plugin

Del denne artikelShare on Facebook0Tweet about this on TwitterShare on Google+0

Dette emne indeholder 1 svar, har 1 stemme og blev senest opdateret af  Børge Rasmussen 1 måned, 1 uge siden.

  • Forfatter
    Indlæg
  • #4209 Svar

    Børge Rasmussen

    Jeg har netop installeret Linux Mint Sarah på en gammel pc, og det første jeg ville prøve var at se nyheder fra DR, men jeg kan ikke afspille videoklip, “a plugin is needed to display this contend” ,men der er intet link til et sted, hvor jeg kan hente det manglend plugin og heller ikke navnet på det.

  • #4210 Svar

    Børge Rasmussen

    Efter at jeg har opdateret codecs, kan video på DR vises.

Svar til: plugin

You can use BBCodes to format your content.
Your account can't use Advanced BBCodes, they will be stripped before saving.

Dine informationer:




Del denne artikelShare on Facebook0Tweet about this on TwitterShare on Google+0